* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    scroll-behavior: smooth;
}

body {
    font-family: "Questrial", sans-serif;
    line-height: 1.6;
    font-weight: 400;
}

.SnagpropSiteParent {
    width: 100%;
    height: auto;
    overflow-x: hidden;
}

.SnagpropLandingPage {
    width: 100%;
    height: 100vh;
    background: radial-gradient(circle at 16% 26%, #d6860b 0%, #000000 40%, #1e4461 75%, #4a98d4 100%);
    display: flex;
    justify-content: center;
}

.Snagprop2ndPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 50% 50%, #d6860b 0%, #080808 75% 100%);
}

.Snagprop3rdPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 20% 115%, #d6860b 0%, #000000 40%, #1e4461 75%, #4a98d4 200%);
}

.SnagpropReportPageParent {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 20% 115%, #d6860b 0%, #000000 40%, #1e4461 75%, #4a98d4 200%);
}

.Snagprop4thPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 25% 100%, #4a98d4 0%, #000000 50%);
}

.Snagprop9thPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 95% 25%, #4a98d4 0%, #000000 50%);
}

.Snagprop5thPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: #111;
}

.Snagprop6thPageParent {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 0% 25%, #4a98d4 0%, #000000 40%);
}

.SnagpropLandingSubPage1 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    display: flex;
    padding: 0px 60px;
    gap: 100px;
}

.SnagpropLandingSubPage2 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    padding: 60px 60px;
}

.SnagpropLandingSubPage3 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 50px 60px;
    gap: 0px;
}

.SnagpropLandingSubPage4 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 60px;
}

.SnagpropLandingSubPage5 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    display: flex;
    flex-direction: row;
    padding: 0px 60px;
    gap: 20px;
}

.SnagpropLandingSubPage6 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 50px 60px;
    gap: 0px;
}

.SnagpropLandingSubPage7 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: 100%;
    padding: 0px 60px;
}

.SnagLandingCon {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 110px;
}

.SnagpropLogoSty {
    width: 200px;
}

.SnagLandingConTxt1 {
    font-size: 2.6rem;
    font-weight: 500;
    letter-spacing: 0.4px;
    color: #fff;
    line-height: 1.3;
}

.SnagLandingAppSec {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.DnText {
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.4px;
    color: #fff;
}

.QRCodeSty1 {
    width: 44px;
}

.QRCodeSty2 {
    width: 41px;
}

.QRCodeSty3 {
    width: 41px;
}

.SnagLandingAppPare {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: start;
}

.SnagLandingImgSec {
    width: 50%;
    display: flex;
    justify-content: end;
    align-items: end;
}

.Snagprop2ndPageImgSec {
    width: 100%;
    height: calc(100% - 170px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.Snagprop2ndPageConSec {
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: end;
}

.Snagprop2ndPageConDiv {
    width: 80%;
    text-align: center;
    height: auto;
    font-size: 2.6rem;
    font-weight: 500;
    letter-spacing: 0.4px;
    color: #fff;
    line-height: 1.4;
}

.LandingImageSty {
    width: 100%;
}

.LandingImageStyMob {
    display: none;
}

.SecondPageLandingImgSty {
    width: 840px;
}

.SNRheadingSec {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
}

.SnagReportHeading {
    font-size: 3rem;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 500;
}

.SnagReportHeadingCon {
    width: 90%;
    text-align: center;
    font-size: 1.4rem;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 500;
}

.Stepshead {
    font-size: 6rem;
    line-height: normal;
    color: gold;
}

.AfterStepHead {
    font-size: 2.6rem;
    letter-spacing: 1.4px;
    line-height: normal;
    color: #fff;
}

.SnagReportText {
    width: 90%;
    font-size: 1.3rem;
    letter-spacing: 0.6px;
    color: #fff;
    line-height: 1.5;
}

.SNRhowitsWorktext {
    width: 100%;
    text-align: center;
    font-size: 2.8rem;
    letter-spacing: 1.4px;
    color: #fff;
    font-weight: 600;
    padding: 50px 0px;
}

.SnagReportConMainDiv {
    width: 100%;
    height: 100vh;
    display: flex;
    gap: 30px;
    align-items: center;
    padding: 0px 50px;
}

.WhyChooseUsSec {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
    justify-content: center;
}

.SnagReportCon1stDiv {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.SnagReportImgDiv {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.SnagReportImg {
    height: 550px;
}

.FeaturesHeadingTxt {
    width: 25%;
    height: 470px;
    text-align: left;
    font-size: 3rem;
    letter-spacing: 1px;
    color: #fff;
    line-height: normal;
    font-weight: 500;
}

.FeaturesContentDiv {
    width: 75%;
    height: 470px;
    padding: 40px;
    background: rgb(255 255 255 / 2%);
    border-radius: 22px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
}

.WCUContentDiv {
    width: 75%;
    height: 470px;
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
}

.FeaturesContentSubDiv {
    width: 48%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: start;
}

.WCUContentSubDiv {
    width: 48%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.FeaturesIconSty {
    width: 55px;
    margin-bottom: 4px;
}

.FeaturesCardHead {
    font-size: 1.7rem;
    color: #fff;
    letter-spacing: 0.4px;
    font-weight: 500;
    line-height: normal;
}

.FeaturesCardCon {
    font-size: 1.2rem;
    color: #dbdbdb;
    letter-spacing: 0.4px;
    font-weight: 400;
    line-height: 1.5;
}

.WCUCardHead {
    font-size: 1.6rem;
    color: #f1f1f1;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.WCUCardCon {
    font-size: 1.2rem;
    color: #dbdbdb;
    letter-spacing: 0.4px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
}

.ReviewsHeading {
    width: 100%;
    text-align: left;
    font-size: 3rem;
    letter-spacing: 1px;
    padding: 0px 0px 30px 0px;
    color: #fff;
    font-weight: 500;
}

.ReviewsCardsParent {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: start;
    gap: 40px;
}

.ReviewsCardsDiv {
    width: 31%;
    height: 420px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 16px;
    padding: 30px;
    border-radius: 16px;
    background: rgba(224, 242, 254, 0.1);
    border: 3px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0px 8px 24px 0 rgba(12, 74, 110, 0.15),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.2);
}

.ReviewProfileImg {
    width: 86px;
    margin-bottom: 4px;
}

.ReviewProfileOwner {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.4px;
    line-height: normal;
    color: #fff;
}

.ReviewProfileCon {
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: 0.4px;
    line-height: 1.4;
    color: #f1f1f1;
}

.MTMContentSec {
    width: 45%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 20px;
}

.MTMImageSec {
    width: 65%;
    height: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.MTMImageSecMob {
    display: none;
}

.MTMText {
    font-size: 4rem;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.4px;
    line-height: normal;
}

.MTMTextCon {
    font-size: 1.5rem;
    color: #f1f1f1;
    font-weight: 400;
    letter-spacing: 0.4px;
    line-height: 1.4;
}

.MTMImage {
    width: 85%;
    border-radius: 16px;
}

.MTMtipText {
    width: 80%;
    text-align: center;
    font-size: 1.3rem;
    color: #f1f1f1;
    font-weight: 400;
    letter-spacing: 0.6px;
    line-height: 1.4;
}

.SnagContactImgSec {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 60px;
}

.SnagContactImageSty {
    width: 500px;
}

.SnagContactDetailsSec {
    width: 40%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 0px 30px;
}

.SnagContactMainCardDiv {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 60px;
}

.SnagContactParent {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 0px;
}

.SnagContactCard1 {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 12px;
}

.SnagContactHead {
    font-size: 1.6rem;
    color: #fff;
    letter-spacing: 0.5px;
    line-height: normal;
    font-weight: 500;
}

.SnagContactAns {
    font-size: 1.2rem;
    color: #f1f1f1;
    letter-spacing: 0.5px;
    line-height: normal;
}

.PDAparentDiv {
    width: 100%;
    display: flex;
}

.PDACardDiv {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 60px;
}

.PDACardConDiv {
    width: 90%;
    height: auto;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 18px;
    backdrop-filter: blur(14px) saturate(130%);
    -webkit-backdrop-filter: blur(14px) saturate(130%);
    background: rgba(254, 252, 232, 0.1);
    border-radius: 22px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
}

.PDACardConText {
    width: 100%;
    text-align: center;
    font-size: 1.8rem;
    color: #f1f1f1;
    letter-spacing: 0.4px;
    line-height: 1.4;
}

.PropertyDeveloperCon {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.PropertyDevAccessImg {
    width: 96%;
}

.PropertyDeveloperHeading {
    width: 100%;
    text-align: center;
    font-size: 2.6rem;
    letter-spacing: 1px;
    padding: 0px 0px 40px 0px;
    color: #fff;
    font-weight: 500;
}

.PDAAppPare {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: start;
}

.PDAAppSec {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 16px;
}

.SDFeaturesHeadingTxt {
    width: 35%;
    height: 530px;
    text-align: left;
    font-size: 3rem;
    letter-spacing: 1px;
    color: #fff;
    line-height: normal;
}

.SDFeaturesContentDiv {
    width: 65%;
    height: 530px;
    padding: 30px 40px;
    background: rgb(255 255 255 / 2%);
    border-radius: 22px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 0px;
}

.SDFeaturesContentSubDiv {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items: start;
}

.SDFeatureHeading1 {
    width: 100%;
    text-align: left;
    font-size: 3rem;
    letter-spacing: 1px;
    padding: 0px 0px 16px 0px;
    color: #fff;
    font-weight: 500;
}

.SDFeatureHeading2 {
    width: 100%;
    text-align: left;
    font-size: 1.8rem;
    letter-spacing: 1px;
    color: #f1f1f1;
    font-weight: 600;
}

.SDFeaturesCardHead {
    font-size: 1.6rem;
    color: #fff;
    letter-spacing: 0.4px;
    font-weight: 500;
    line-height: normal;
}

.SDFeaturesIconSty {
    width: 55px;
    margin-bottom: 6px;
}

.PricingContentParent {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: start;
    gap: 20px;
}

.PricingUCParent {
    width: 30%;
    height: auto;
}

.UCHeadingText {
    font-size: 2rem;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: normal;
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

.UCListsText {
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.6px;
    color: #f1f1f1;
    list-style: none;
    padding: 16px 0px 0px 10px;
    line-height: 2;
}

.PricingPackageParent {
    width: 70%;
    height: auto;
    padding: 40px 30px;
    background: rgb(255 255 255 / 8%);
    border-radius: 22px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
    display: flex;
    justify-content: space-around;
}

.PricingPackageSubSec1 {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.PricingFreeText {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: normal;
}

.PricingFreeContents {
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.6px;
    color: #f1f1f1;
    list-style: none;
    padding: 16px 0px 0px 10px;
    line-height: 2;
    text-align: center;
}

.PricingHeading {
    width: 100%;
    text-align: center;
    font-size: 3rem;
    letter-spacing: 1px;
    padding: 0px 0px 60px 0px;
    color: #fff;
    font-weight: 500;
}

.PropertyDeveloperLogoDiv {
    width: 100%;
    display: flex;
    justify-content: start;
}

.FormSection {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    padding: 36px 30px;
    background: rgb(255 255 255 / 8%);
    border-radius: 22px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2),
        inset 0 0 0px rgba(255, 255, 255, 0),
        inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
}

.InputBox {
    display: flex;
    align-items: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 40px;
    padding: 12px 16px;
    gap: 16px;
    transition: all 0.3s ease;
}

.InputBox:hover {
    box-shadow: 0 0 10px rgba(212, 175, 55, 0.4);
    border-color: rgba(255, 255, 255, 0.6);
}

.InputFields {
    border: none;
    outline: none;
    background: none;
    width: calc(100% - 40px);
    font-size: 1.1rem;
    color: #ebebeb;
    font-weight: 500;
}

.InputFields::placeholder {
    color: #bbb;
    font-size: 1.05rem;
}

.SubmitButton {
    display: flex;
    justify-content: center;
    align-items: center;
}

.SubmitButton button {
    width: 100%;
    height: 50px;
    border-radius: 30px;
    font-size: 1.2rem;
    background: linear-gradient(270deg, #d4af37, #b8860b);
    color: #333;
    letter-spacing: 1px;
    font-weight: 600;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

.SubmitButton button:hover {
    background: linear-gradient(135deg, #ffd700, #b8860b);
    box-shadow: 0 0 15px rgba(255, 215, 0, 0.6);
    transform: translateY(-2px);
}

.FormIcon1 {
    width: 20px;
}

.FormIcon2 {
    width: 24px;
}

.FormIcon3 {
    width: 22px;
}

.WithSmartFMmainContainerForFooter3 {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #1C1D22;
    position: relative;
    padding: 50px 90px;
}

.FooterParentDiv3 {
    width: 100%;
    min-width: 1024px;
    max-width: 1400px;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0px 0px;
}

.OurLogoMainDiv {
    width: 100%;
    display: flex;
}

.OurLogoSubDiv {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 60px;
}

.TermsDiv {
    width: 100%;
    display: flex;
    gap: 30px;
}

.Nanosoft2024Text {
    font-size: 1.05rem;
    font-weight: 400;
    color: #fff;
}

.PrivacyPolicyText {
    font-size: 1.05rem;
    text-decoration: none !important;
    font-weight: 400;
    color: #fff;
}

.FooterLogo1 {
    max-width: 200px;
}

.FooterLogo2 {
    max-width: 140px;
}

@media (min-width: 768px) and (max-width: 1024px) {

    .SnagpropLandingSubPage1 {
        width: 100%;
        min-width: 768px;
        max-width: 1024px;
        height: 100%;
        display: flex;
        padding: 0px 30px;
        gap: 20px;
    }

    .SnagLandingCon {
        gap: 60px;
    }

    .SnagpropLogoSty {
        width: 180px;
    }

    .SnagLandingConTxt1 {
        font-size: 1.8rem;
    }

    .SnagLandingImgSec {
        justify-content: center;
        align-items: center;
    }

    .SnagLandingAppSec {
        gap: 12px;
    }

    .Snagprop2ndPageConSec {
        height: 150px;
        align-items: center;
    }

    .Snagprop2ndPageConDiv {
        font-size: 2rem;
    }

    .Snagprop2ndPageImgSec {
        height: calc(100% - 150px);
    }

    .SecondPageLandingImgSty {
        width: 80%;
    }

    .SnagpropLandingSubPage2 {
        width: 100%;
        min-width: 768px;
        max-width: 1024px;
        height: 100%;
        padding: 30px 20px;
    }

    .SnagReportHeading {
        font-size: 2rem;
    }

    .SnagReportHeadingCon {
        width: 95%;
        font-size: 1.2rem;
    }

    .SNRhowitsWorktext {
        font-size: 2rem;
        padding: 30px 0px;
    }

    .SnagReportConMainDiv {
        width: 100%;
        height: 100vh;
        display: flex;
        gap: 0px;
        align-items: center;
        padding: 0px 10px;
    }

    .SnagReportCon1stDiv {
        gap: 6px;
    }

    .Stepshead {
        font-size: 4rem;
    }

    .AfterStepHead {
        font-size: 2rem;
        line-height: 1.4;
    }

    .SnagReportText {
        font-size: 1.2rem;
    }

    .WCUContentDiv {
        width: 100%;
        height: 410px;
    }

    .WCUCardHead {
        font-size: 1.4rem;
    }

    .FeaturesIconSty {
        width: 50px;
    }

    .SnagpropLandingSubPage3 {
        width: 100%;
        min-width: 768px;
        max-width: 1024px;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 30px 20px;
        gap: 40px;
    }

    .FeaturesHeadingTxt {
        width: 90%;
        height: auto;
        text-align: left;
        font-size: 2rem;
    }

    .FeaturesContentDiv {
        width: 90%;
        height: 440px;
        padding: 30px;
        background: rgb(255 255 255 / 2%);
        border-radius: 22px;
        border: 1px solid rgba(255, 255, 255, 0.2);
        box-shadow: 2px 6px 28px 0 rgba(113, 63, 18, 0.2), inset 0 0 0px rgba(255, 255, 255, 0), inset 0px 0px 4px 2px rgba(255, 255, 255, 0.3);
        display: flex;
        flex-wrap: wrap;
        gap: 4%;
    }

    .FeaturesCardHead {
        font-size: 1.4rem;
        font-weight: 600;
    }

    .FeaturesCardCon {
        font-size: 1.1rem;
    }

    .Snagprop5thPageParent {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        background: #111;
    }

    .SnagpropLandingSubPage4 {
        width: 100%;
        min-width: 768px;
        max-width: 1024px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 40px 20px;
    }

    .ReviewsHeading {
        font-size: 2rem;
        padding: 0px 0px 20px 0px;
    }

    .ReviewsCardsParent {
        flex-wrap: wrap;
        gap: 30px;
    }

    .ReviewsCardsDiv {
        width: 46%;
        gap: 12px;
        padding: 24px;
        height: 400px;
    }

    .ReviewProfileImg {
        width: 70px;
    }

    .ReviewProfileOwner {
        font-size: 1.6rem;
        font-weight: 600;
    }

    .ReviewProfileCon {
        font-size: 1.2rem;
        font-weight: 400;
        letter-spacing: 0.4px;
        line-height: 1.6;
        color: #f1f1f1;
    }

    .SnagpropLandingSubPage5 {
        width: 100%;
        min-width: 768px;
        max-width: 1400px;
        height: 100%;
        display: flex;
        flex-direction: column;
        padding: 50px 20px;
        gap: 50px;
    }

    .MTMContentSec {
        width: 100%;
        height: auto;
        gap: 12px;
    }

    .MTMText {
        font-size: 2.6rem;
        line-height: 1.2;
    }

    .MTMImageSec {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .MTMImage {
        width: 70%;
    }

    .Snagprop6thPageParent {
        height: auto;
    }

    .PropertyDeveloperHeading {
        font-size: 2rem;
        padding: 0px 0px 30px 0px;
    }

    .PDACardConDiv {
        width: 95%;
        padding: 20px;
        gap: 12px;
    }

    .PDACardConText {
        font-size: 1.4rem;
    }

    .PDACardDiv {
        gap: 24px;
    }

    .SnagpropLandingSubPage6 {
        width: 100%;
        min-width: 768px;
        max-width: 1024px;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px 20px;
        gap: 30px;
    }

    .SDFeaturesHeadingTxt {
        width: 90%;
        height: auto;
    }

    .SDFeaturesContentDiv {
        width: 90%;
        height: auto;
        padding: 26px 28px;
        justify-content: start;
        gap: 30px;
    }

    .SDFeaturesIconSty {
        width: 46px;
        margin-bottom: 4px;
    }

    .SDFeaturesCardHead {
        font-size: 1.4rem;
    }

    .SDFeaturesContentSubDiv {
        gap: 8px;
    }

    .SDFeatureHeading1 {
        font-size: 2rem;
        padding: 0px 0px 12px 0px;
    }

    .SDFeatureHeading2 {
        font-size: 1.4rem;
    }

    .PricingHeading {
        font-size: 2rem;
        padding: 0px 0px 30px 0px;
    }

    .UCHeadingText {
        font-size: 1.4rem;
    }

    .UCListsText {
        font-size: 1.1rem;
        padding: 10px 0px 0px 1px;
        line-height: 1.8;
    }

    .PricingPackageParent {
        padding: 30px 24px;
    }

    .PricingFreeText {
        font-size: 1.6rem;
    }

    .PricingFreeContents {
        font-size: 1.1rem;
        padding: 10px 0px 0px 6px;
        line-height: 1.8;
    }

    .Snagprop3rdPageParent {
        height: auto;
    }

    .SnagContactParent {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .SnagContactImgSec {
        width: 100%;
        align-items: center;
        gap: 40px;
    }

    .SnagContactImageSty {
        width: 70%;
    }

    .SnagContactMainCardDiv {
        justify-content: center;
    }

    .SnagContactHead {
        font-size: 1.4rem;
    }

    .SnagContactAns {
        font-size: 1.1rem;
    }

    .SnagContactCard1 {
        align-items: center;
    }

    .SnagContactDetailsSec {
        width: 100%;
        padding: 12px 0px;
    }

    .FormSection {
        width: 70%;
        padding: 32px 30px;
    }

    .WithSmartFMmainContainerForFooter3 {
        padding: 30px 0px;
    }

    .FooterParentDiv3 {
        min-width: 768px;
        max-width: 1024px;
        gap: 24px;
        padding: 0px 30px;
    }

    .OurLogoSubDiv {
        gap: 44px;
    }

    .FooterLogo1 {
        max-width: 160px;
    }

    .FooterLogo2 {
        max-width: 130px;
    }

}

@media (max-width: 767px) {

    .PrivacyPolicyText:hover {
        color: #3873BB;
        cursor: pointer;
    }

    .TermsDiv {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .FooterLogo1 {
        max-width: 150px;
    }

    .FooterLogo2 {
        max-width: 130px;
    }

    .OurLogoSubDiv {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .WithSmartFMmainContainerForFooter3 {
        justify-content: start;
        padding: 6px 14px;
    }

    .FooterParentDiv3 {
        min-width: 320px;
        gap: 30px;
        padding: 30px 20px;
    }

    .SnagpropLandingPage {
        width: 100%;
        height: auto;
    }

    .Snagprop2ndPageParent {
        width: 100%;
        height: auto;
    }

    .Snagprop3rdPageParent {
        width: 100%;
        height: auto;
    }

    .Snagprop4thPageParent {
        width: 100%;
        height: auto;
    }

    .Snagprop5thPageParent {
        width: 100%;
        height: auto;
    }

    .Snagprop6thPageParent {
        width: 100%;
        height: auto;
    }

    .Snagprop9thPageParent {
        width: 100%;
        height: auto;
    }

    .SnagpropLandingSubPage1 {
        width: 100%;
        min-width: 320px;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 30px 20px;
        gap: 0px;
    }

    .SnagpropLandingSubPage7 {
        width: 100%;
        min-width: 320px;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 50px 20px;
        gap: 12px;
    }


    .SnagpropLandingSubPage2 {
        width: 100%;
        min-width: 320px;
        height: auto;
        padding: 30px 20px;
    }

    .SnagpropLandingSubPage3 {
        width: 100%;
        min-width: 320px;
        height: auto;
        padding: 30px 20px;
        flex-direction: column;
    }

    .SnagpropLandingSubPage4 {
        width: 100%;
        min-width: 320px;
        height: auto;
        padding: 30px 20px;
    }

    .SnagpropLandingSubPage5 {
        width: 100%;
        min-width: 320px;
        height: auto;
        padding: 80px 24px;
        flex-direction: column;
        gap: 40px;
    }

    .SnagpropLandingSubPage6 {
        width: 100%;
        min-width: 320px;
        height: auto;
        padding: 40px 20px;
        flex-direction: column;
        gap: 30px;
    }

    .SnagLandingCon {
        width: 100%;
        gap: 40px;
    }

    .SnagpropLogoSty {
        width: 160px;
    }

    .SnagLandingConTxt1 {
        font-size: 1.6rem;
    }

    .DnText {
        font-size: 1.2rem;
    }

    .SnagLandingAppSec {
        gap: 12px;
    }

    .QRCodeSty3 {
        width: 38px;
    }

    .SnagLandingImgSec {
        display: none;
    }

    .Snagprop2ndPageImgSec {
        width: 100%;
        height: auto;
        justify-content: center;
        margin-top: 20px;
    }

    .LandingImageSty {
        display: none;
    }

    .LandingImageStyMob {
        display: flex;
        width: 100%;
    }

    .SecondPageLandingImgSty {
        width: 100%;
    }

    .Snagprop2ndPageConSec {
        width: 100%;
        height: auto;
        justify-content: center;
        margin: 30px 0px;
    }

    .Snagprop2ndPageConDiv {
        width: 100%;
        height: auto;
        padding: 0px;
        font-size: 1.8rem;
        text-align: center;
        border: none;
        background: none;
        box-shadow: none;
        backdrop-filter: none;
    }

    .SnagReportHeading {
        font-size: 2rem;
        padding: 0px 0px 12px 0px;
    }

    .SnagReportImg {
        width: 90%;
        height: auto;
    }

    .FeaturesHeadingTxt {
        width: 100%;
        height: auto;
        text-align: center;
        font-size: 2rem;
        letter-spacing: 0.6px;
        line-height: 1.8;
    }

    .FeaturesContentDiv {
        width: 100%;
        height: auto;
        padding: 24px;
        gap: 30px;
        margin-top: 30px;
    }

    .FeaturesContentSubDiv {
        width: 100%;
        gap: 8px;
    }

    .FeaturesCardHead {
        font-size: 1.4rem;
    }

    .FeaturesCardCon {
        font-size: 1.05rem;
    }

    .ReviewsHeading {
        width: 100%;
        text-align: center;
        font-size: 2rem;
        letter-spacing: 0.8px;
        padding: 0px 0px 24px 0px;
    }

    .ReviewsCardsParent {
        gap: 20px;
        flex-wrap: wrap;
    }

    .ReviewsCardsDiv {
        width: 100%;
        height: auto;
        gap: 12px;
        padding: 20px 24px;
    }

    .ReviewProfileImg {
        width: 70px;
        height: 70px;
        margin-bottom: 4px;
    }

    .ReviewProfileOwner {
        font-size: 1.4rem;
    }

    .ReviewProfileCon {
        font-size: 1.05rem;
    }

    .MTMContentSec {
        width: 100%;
        height: auto;
        gap: 8px;
    }

    .MTMText {
        font-size: 2.2rem;
        line-height: 1.2;
    }

    .MTMTextCon {
        font-size: 1.3rem;
    }

    .MTMImageSecMob {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .MTMImageSec {
        display: none;
    }

    .MTMImage {
        width: 100%;
        border-radius: 16px;
    }

    .PropertyDeveloperHeading {
        font-size: 1.6rem;
        letter-spacing: 0.6px;
        padding: 0px 0px 40px 0px;
        line-height: 1.3;
    }

    .PDAparentDiv {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .PDACardConDiv {
        width: 100%;
        height: auto;
        padding: 24px;
        gap: 16px;
    }

    .PDACardConText {
        font-size: 1.3rem;
    }

    .PDACardDiv {
        width: 100%;
        height: auto;
        gap: 30px;
    }

    .PropertyDeveloperCon {
        width: 100%;
    }

    .SDFeaturesHeadingTxt {
        width: 100%;
        height: auto;
        text-align: center;
    }

    .SDFeatureHeading1 {
        width: 100%;
        text-align: center;
        font-size: 2rem;
        letter-spacing: 0.8px;
    }

    .SDFeatureHeading2 {
        width: 100%;
        text-align: center;
        font-size: 1.4rem;
        letter-spacing: 0.8px;
        color: #f1f1f1;
        font-weight: 500;
    }

    .SDFeaturesContentDiv {
        width: 100%;
        height: auto;
        padding: 24px 24px 28px 24px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        gap: 24px;
    }

    .SDFeaturesCardHead {
        font-size: 1.4rem;
        letter-spacing: 0.8px;
    }

    .SDFeaturesContentSubDiv {
        gap: 6px;
    }

    .PricingHeading {
        font-size: 2rem;
        padding: 0px 0px 40px 0px;
    }

    .PricingContentParent {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .PricingUCParent {
        width: 100%;
        height: auto;
    }

    .UCHeadingText {
        font-size: 1.4rem;
        text-underline-offset: 2px;
        text-decoration-thickness: 1px;
        text-align: center;
    }

    .UCListsText {
        font-size: 1.1rem;
        letter-spacing: 0.6px;
        padding: 10px 0px 0px 2px;
        line-height: 1.8;
        text-align: center;
    }

    .PricingPackageParent {
        width: 100%;
        height: auto;
        padding: 28px 24px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        gap: 30px;
    }

    .PricingFreeText {
        font-size: 1.6rem;
        color: #fff;
        font-weight: 600;
    }

    .PricingFreeContents {
        font-size: 1.05rem;
        font-weight: 400;
        padding: 12px 0px 0px 0px;
        line-height: 1.8;
    }

    .SnagReportHeadingCon {
        width: 100%;
        font-size: 1.1rem;
        letter-spacing: 0.6px;
    }

    .SNRhowitsWorktext {
        font-size: 2rem;
        letter-spacing: 1px;
        padding: 40px 0px;
    }

    .SnagReportConMainDiv {
        height: auto;
        flex-direction: column;
        align-items: center;
        padding: 0px 0px 80px 0px;
    }

    .SnagReportCon1stDiv {
        width: 100%;
        gap: 6px;
    }

    .SnagReportImgDiv {
        width: 100%;
    }

    .Stepshead {
        font-size: 3.5rem;
    }

    .AfterStepHead {
        font-size: 1.6rem;
        letter-spacing: 1px;
        line-height: 1.4;
    }

    .SnagReportText {
        width: 100%;
        font-size: 1.1rem;
        letter-spacing: 0.4px;
        padding: 0px 0px;
        color: #fff;
        line-height: 1.6;
        text-align: start;
    }

    .WhyChooseUsSec {
        gap: 0px;
        padding-bottom: 40px;
    }

    .WCUContentDiv {
        width: 100%;
        height: auto;
        gap: 40px;
    }

    .WCUContentDiv {
        width: 100%;
        gap: 40px;
    }

    .WCUContentSubDiv {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 6px;
        align-items: center;
    }

    .FeaturesIconSty {
        width: 48px;
        margin-bottom: 6px;
    }

    .WCUCardHead {
        font-size: 1.4rem;
    }

    .SnagContactParent {
        flex-direction: column;
        gap: 36px;
    }

    .SnagContactImgSec {
        width: 100%;
        align-items: center;
        gap: 40px;
    }

    .SnagContactImageSty {
        width: 100%;
    }

    .SnagContactDetailsSec {
        width: 100%;
        height: auto;
        padding: 0px 0px;
    }

    .FormSection {
        padding: 24px 20px;
        gap: 14px;
    }

    .InputBox {
        padding: 10px 12px;
        gap: 12px;
    }

    .FormIcon1 {
        width: 16px;
    }

    .FormIcon2 {
        width: 18px;
    }

    .FormIcon3 {
        width: 18px;
    }

    .InputFields {
        font-size: 14px;
    }

    .InputFields::placeholder {
        font-size: 14px;
    }

    .SubmitButton button {
        height: 44px;
        font-size: 1rem;
    }

    .SnagContactMainCardDiv {
        flex-direction: column;
        gap: 22px;
    }

    .SnagContactHead {
        font-size: 1.3rem;
    }

    .SnagContactAns {
        font-size: 1.1rem;
    }
}


.FollowI2 {
    background-color: transparent;
    color: #3EAA51;
    font-size: 22px;
}

.FollowAniLogo {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 500ms ease;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.FollowAniLogo::after {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 1;
    cursor: pointer;
    transition: all 500ms ease-in;
}

.FollowAniLogo.one:hover::after {
    background-color: #1D9BF0;
    top: 0;
}

.FollowAniLogo:hover {
    box-shadow: 0 0 20px #0ebac5;
}

.FollowAniLogo:hover .fa-brands {
    color: #fff;
    z-index: 2;
}

.FollowAniLogo.two:hover::after {
    background-color: #25D366;
    top: 0;
}

.FollowAniLogo.four:hover::after {
    background-color: #0072b1;
    top: 0;
}